LIBS=-latmd
LIBDEPS=../lib/libatmd.a
#LIBS=-lfl # lex may want  -ll  here
#INCLUDES=
OBJS=atmarpd.o arp.o io.o itf.o table.o
OBJSPVC= pvctool.o arp.o io.o itf.o
BOOTPGMS=pvctool
MAN8=
SYSHDR=atmarp.h atmarpd.h

include ../Rules.make

atmarp:			atmarp.o
			$(CC) $(LDFLAGS) -o atmarp atmarp.o $(LIBS) $(LDLIBS)

atmarpd:		$(OBJS)
			$(CC) $(LDFLAGS) -o atmarpd $(OBJS) $(LIBS) $(LDLIBS)

pvctool:		$(OBJSPVC)
			$(CC) $(LDFLAGS) -o $@ $(OBJSPVC) $(LIBS) $(LDLIBS)
